Subject: Re: Kerberos not linked with proper libs on ELF? [was: Re: qpopper
To: Frederick Bruckman <>
From: Gavan Fantom <>
List: tech-pkg
Date: 08/30/2001 16:40:49
> Just as an aside, since introducing the interlibrary dependencies in
> a.out xsrc for 1.5, complaints about missing symbols with pkgsrc
> programs that link in shared "libXt" have dropped to zero. I guess
> that means no one's running 1.4* anymore.

I still have to look after a few 1.4 systems. Quite a few packages have
been broken for a while, so I've been rebuilding the bare minimum of what
I need until I can upgrade to 1.5.

Gillette - the best a man can forget